---
rank: 39
title: My Standard Breakfast
date: 2013-09-30T14:00:00.000Z
layout: post
path: /my-standard-breakfast/
next: /how-not-to-do-customer-service-credit-card-edition/
previous: /why-i-left-liffft/
tags:
  - fun
  - nutrition
---

Whenever I tell anyone about what I have for breakfast every morning, they say two things:

1. That seems like a lot of food!
2. Can you cook some of that for me?

First, yeah it's a lot of food. But then again I used to eat three or four bowls of cereal every morning. Second, no. Only a certain special someone gets my breakfasts. :0)

![First Breakfast Image](https://static.sinap.ps/blog/2014/Feb/breakfast1.jpg)

<div class='fold'></div>

## What?

As you might expect, it's made of very high-quality ingredients:

* Three organic pastured eggs (ideally with nice orange yolks!)
* A diced organic potato, fried in organic coconut oil. Russet, yukon gold, red, even purple!
* Organic vegetables, stir-fried in organic, summer grass-fed butter
* Sea salt, liberally applied
* Locally-made kimchi or sauerkraut
* Hot sauce
* A glass of organic, grass-fed whole raw milk

![Second Breakfast Image](https://static.sinap.ps/blog/2014/Feb/breakfast2.jpg)

## When?

Every morning, even on weekends.


## Why?

Why do I spend the time every morning to make this? Well, I believe in quality nutrition. Based on my research, good health is not all about exercise. It's about getting enough sleep, reducing the stress in your life, and giving your body high quality fuel. And then maybe some exercise when your body is ready.

People worry about so-called "white" foods and their simple carbs, the large amount of saturated fat in butter, or the cholesterol in eggs. I figure that all of my breakfast ingredients are minimally processed and produced in really the best way I can find it. Treating the animals well, avoiding the use of chemicals. The obesity epidemic is new in the last ~50 years, and I'm attempting to eat how people ate before then.

![Third Breakfast Image](https://static.sinap.ps/blog/2014/Feb/breakfast3.jpg)

## How?

It takes 15-20 minutes to prepare, and another 15 or so to eat. Usually I read as I eat, always trying to use my time wisely.

Oh, you meant how did I get here? Well, as I said before, I started off with cereal. I was quite the connoisseur, actually.

In high school, breakfast was steel cut oatmeal with brown sugar and 2% milk on weekdays, and a variety of breakfast cereals on the weekends. I had a specific order I'd eat it in - the staples, like Rice Krispies or Rice Chex, then semi-special cereals like Crispix or Corn Bran, and finally something a little more sweet, like Frosted Mini-Wheats.

This stuck through college, all the way until I moved to Seattle in 2003. Not long after I arrived, I started having some allergy problems. I heard that cutting out milk could reduce congestion. Soon after I was all soy milk with my cereal, buying lots of Trader Joe's vacuum-sealed organic soy milk containers. I started stocking them in my office, eating cereal in my office at work for breakfast. Maybe it helped my allergies, but it definitely allowed me get to work earlier and avoid the 520 Seattle to Redmond commute at peak times. By that point, like a true Seattleite, I was also into the natural/healthy cereals, like [Nature's Path Flax Plus Raisin Bran](http://us.naturespath.com/product/flax-plusr-raisin-bran-flakes), [Shredded Oats](http://shop.barbaras.com/Shredded-Oats-Original/p/BAR-206126&c=BarbarasBakery@Cereals@Shredded) and [Kashi Go-Lean Crunch](https://www.kashi.com/our-foods/cold-cereal/kashi-golean-crunch-cereal).

Funny, even now I can name these so easily. I get obsessive.

In the summer of 2010 I started hearing about how carbs were bad for you. I read [Good Calories, Bad Calories](http://www.amazon.com/Good-Calories-Bad-Controversial-Science/dp/1400033462), the [Protein Power Lifeplan](http://www.amazon.com/Protein-Power-Lifeplan-Michael-Eades/dp/0446678678), and a few others, and decided to do the low-carb thing. So no cereal. None at all. I had to get creative. Eggs and veggies. Breakfast sausages and veggies. Meat of all types. And veggies. For breakfast. Really.

In the spring of 2011, six months later, I started hearing about adrenal burnout, a common problem among those who go low-carb for too long. After some research, I was convinced: even Atkins himself said that any "diet" was not a long-term strategy:

> "...remember that prolonged dieting (this one, low-fat, low-calorie, or a combination) tends to shut down thyroid function..."

I immediately went out and bought highest-quality carbs I could find, organic potatoes. And I never looked back!

Since then, I've made some small tweaks:

* I noticed that breakfast sausage and bacon made me feel a bit substandard. They're not part of my standard routine.
* I dice potatoes and cook them fresh every morning now, but I had an optimization for a while to make it all go faster in the morning: Before the week started, I would bake potato disks. These could just be warmed up in the pan with the veggies.
* I'm really into soft-boiling my eggs right now. Makes it easier to manage all the various parts.

![Fourth Breakfast Image](https://static.sinap.ps/blog/2014/Feb/breakfast4.jpg)

## Is it worth it?

Absolutely. No doubt about it. The latest iterations are really tasty - fresh potatoes are way better than the disks, and I'm pretty good at getting them crispy. I've even experimented with chili powder mixed in with the potatoes - it makes red potatoes much more palatable.

Just as important, it's nutritionally comprehensive and very stabilizing. I'm alert and calm all the way through a lunchtime workout and late lunch. I recommend it!


## Pro Tips

Yep, I've cooked in my kitchen just about every morning for the past three years. I've learned a few things:

* You don't have to wash your cutting board every day (but you definitely should after potatoes, and very likely after garlic and onion. unless you like that classic apples and garlic flavor...)
* For variety, I get different veggies every week, and rotate through different types of potatoes.
* Frying eggs on cast iron is a bit of a pain. Even once I figured out the perfect temperatures to do it (too hot and too cold both cause sticking!), I never figured out how to do it without degrading the seasoning over time. Moar oil??
* Get two of your favorite knife. One can be out of the house, being sharpened, while you use the other. Having that backup reduces procrastination - at least for me.
* It's true, you really don't have to wash cast iron. I use a plastic scraper and paper towels.
Small cutting boards are way better than big ones. Easier to wash, easier to handle.
* Put a non-slip pad under your cutting board.
* Get a dish brush; it'll make those daily dishes way easier to deal with.

And now you know just a little bit more about my unusual mornings. :0)
